Results 1 to 4 of 4

Thread: Using 11.1 Packman repos for 11.2 Milestone 4?

  1. #1

    Default Using 11.1 Packman repos for 11.2 Milestone 4?

    Hi All,

    So far, 11.2 Milestone 4 is SWEET! However, how do I get the audio/video codecs for 11.1 to install under the 11.2 Milestone 4 release? Every time I click on them from the Packman site, it tells me there no version for my installation. Is there a temporary workaround? Thanks.

    Mike Doerner

  2. #2
    Join Date
    Jun 2008
    Location
    wichita
    Posts
    990

    Default Re: Using 11.1 Packman repos for 11.2 Milestone 4?

    In the YaST software install tool, go to configuration > repositories and click on the add tab near the bottom. Select community and add the packman repo from the list.

  3. #3
    Join Date
    Oct 2008
    Location
    North Wales, UK
    Posts
    1,114

    Default Re: Using 11.1 Packman repos for 11.2 Milestone 4?

    And to think I've been doing it the hard way adding Packman and VLC manually! Too much using SLED11 lately.
    Must agree though. From what I've played with 11.2M4, it's great so far.

  4. #4

    Default Re: Using 11.1 Packman repos for 11.2 Milestone 4?

    Quote Originally Posted by pilotgi View Post
    In the YaST software install tool, go to configuration > repositories and click on the add tab near the bottom. Select community and add the packman repo from the list.
    You da man! I'll see if I can get this rolling soon. Outsanding.

    Additionally in an unrelated development, I was able to compile the Nvidia 190.18 video driver so I can now process GPUGrid work units now. before on Suse 11.1 I was stuck with the 180.60 driver as the 185 and 190 series wouldn't work properly.

    Coolness!!

    Thanks for your help.

    Mike Doerner

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •